# StepAP214_AutoDesignActualDateAndTimeAssignment.hxx File Reference

`#include <Standard.hxx>`
`#include <Handle_StepAP214_AutoDesignActualDateAndTimeAssignment.hxx>`
`#include <Handle_StepAP214_HArray1OfAutoDesignDateAndTimeItem.hxx>`
`#include <StepBasic_DateAndTimeAssignment.hxx>`
`#include <Handle_StepBasic_DateAndTime.hxx>`
`#include <Handle_StepBasic_DateTimeRole.hxx>`
`#include <Standard_Integer.hxx>`